<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1583</idno>
            <idno type="nines">rce2705</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Pforzheimer Collection, New York Public Library, Misc MS. 0924 . Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1583" type="letter">
            <head>1583. Robert Southey to <ref type="a" target="people.html#SewardAnna">[Anna] Seward</ref>, <date when="1809-02-18">18 February
                  1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Miss Seward/ Lichfield/ Single Sheet<lb/>Stamped: KESWICK/ 298<lb/>MS:
                  Pforzheimer Collection, New York Public Library, Misc MS. 0924. ALS; 2p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent1"> The Fall of Needwood<note n="1" place="foot" resp="editors">
                  <title>The Fall of Needwood</title> (1808), by Francis Noel Clarke Mundy (1739–1815), a landed gentleman of Derbyshire and a friend
                  of Seward’s.</note> arrived at an unlucky time, otherwise its receipt could have been acknowledged immediately, for in
               acknowledgements of this kind I am as punctual as a merchant. But <ref type="m" target="people.html#FrickerEdith">Edith</ref> was just
               taken ill, &amp; from that time till yesterday was confined to her bed by an illness which was the more alarming inasmuch as there was
               great danger of its bringing on premature labour; thank God she is now on the recovery. When I am unhappy (&amp; nothing but such
               things as this ever can make me so) I employ myself <del>on</del> more unintermittingly than at any other time, but it must be upon
               &lt;something&gt; which does not require much more attention than the eye &amp; the hand are sufficient for, – note-making, matters of
               extract or reference, – anything which will supply constant, but not continuous employment, &amp; which may be broken off &amp; resumed
               again at any minute. I have no heart for any thing better [MS torn] do not write letters when they cannot be happy ones. – This then is
               the reason why I have not sooner thanked you for M<hi rend="sup">r</hi> Mundys Poem. Its merits are his own; – its defect is that of
               all descriptive poems, – a want of necessary connection between the parts, – one paragraph does not grow out of another, – like some of
               the scenes in Samson Agonistes<note n="2" place="foot" resp="editors"> John Milton (1608–1674; <title>DNB</title>), <title>Samson
                     Agonistes</title> (1671).</note> they might change places without inconvenience. But a defect which belongs to the class is not
               to be charged upon the individual. The poem is full of feeling &amp; beauty, – that part particularly pleased me which relates to
                  Swilcar,<note n="3" place="foot" resp="editors"> Swilcar Oak in Needwood Forest, Staffordshire. This landmark was the subject of a
                  copper engraved print in the thirteenth volume of <title>The Beauties of England and Wales</title> (1811).</note> – &amp; the author
               may be assured he will <del>there</del> be remembered as he wishes. – Your own lines abound with that picturesque writing of which you
               have given so many happy examples. The ‘shadowy shrine’ is not liable to your objection – (supposing that objection valid, which to my
               ear it is not) for tho <hi rend="ital">sh</hi> be two letters, they form but a single sound.<note n="4" place="foot" resp="editors">
                  Seward refers to ‘The well-won meed at Needwood’s shadowy shrine’ in line 72 of her poem ‘To F. N. C. Mundy, Esq. On his Poem, The
                  Fall of Needwood Forest’.</note>
            </p>
            <p rend="indent1"> Thank you for the two Elegies,<note n="5" place="foot" resp="editors"> These elegies are untraced.</note> – you say
               they are founded upon a real history, &amp; that knowledge occasions some pain to mingle with the pleasure they give me. They are both
               very striking, – the first the most beautiful, yet the last the more impressive.</p>
            <p rend="indent1"> If the plan which the Prospectus on the other leaf announces be carried with effect <del>xxxx xxxxxx</del>, there will
               be a greater body of philosophical criticism &amp; sound morals brought together, than is yet to be found in any, or all the authors
               ancient &amp; modern.<note n="6" place="foot" resp="editors"> The prospectus was for <ref type="m"
                     target="people.html#ColeridgeSamuelTaylor">Coleridge’s</ref> new periodical <title>The Friend</title>, the first number of which
                  was published on 1 June 1809.</note> There is scarcely any thing which I so earnestly desire as that that which is in <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> should in some form or other be got out of him. The Prospectus is not so
               much to my liking as the Essays themselves will be; – it looks too much as if it really were what it only pretends to be, originally
               written to a friend. There is something absurd in writing confidentially to the Public, they have not been used to it, they do not
               understand it, &amp; they will not like it. Neither does the tone of humility which is here assumed accord with what is promised, or
               with my temper. Such however as the Prospectus is I send it; – with all its faults it is unlike any other, &amp; you I am sure will
               perceive that it proceeds from a full mind as well as a most extraordinary one.</p>
            <p rend="indent1"> My next shall contain the second section of Kehama,<note n="7" place="foot" resp="editors"> This letter has not
                  survived.</note> – one of the passages to which you object I have altered thus – ‘And thou O Moon thine ineffectual ray!<note n="8"
                  place="foot" resp="editors"> This line was eventually published as ‘Pourest, O Moon, an ineffectual ray!’ in <title>The Curse of
                     Kehama</title> (London, 1810), Book 1, line 19. See volume 4 of <title>Robert Southey: Poetical Works 1793–1810</title>, gen. ed.
                  Lynda Pratt, 5 vols (London, 2004).</note> It is a main advantage of irregular metre that emendations are so much &lt;more&gt;
               easily made. – In ‘you hear no <hi rend="ital">mo</hi>re the <hi rend="ital">mou</hi>rners <hi rend="ital">moa</hi>n<note n="9"
                  place="foot" resp="editors">
                  <title>The Curse of Kehama</title>, Book 1, line 38.</note> I aimed at a noisy monotony. My meaning in ‘for who could know – what
               aggravated wrong – provoked the desperate blow’<note n="10" place="foot" resp="editors">
                  <title>The Curse of Kehama</title>, Book 1, lines 111–113.</note> – was this, All hearts were deploring the two prisoners, – for
               there was none ‘Who loved the dead, &amp; none could tell what provocation he had given,– I meant to imply a full belief that
                  Arvalan<note n="11" place="foot" resp="editors"> The son of the Rajah, Kehama, in Southey’s poem.</note> had deserved his death, tho
               the particular cause was not known. In the behaviour of Azla no affection for her husband was meant to be understood, – only that
               calmness with which most persons bear what they know to be inevitable, &amp; which her fellow sufferer was too young to have
                  learnt.<note n="12" place="foot" resp="editors"> The dead Arvalan’s two wives, Azla and Nealliny, are burned on his funeral pyre in
                  Book I of <title>The Curse of Kehama</title>.</note> For the last two months I have added nothing to the poem, – one cause or other
               by breaking my rest has robbed me of the early hours which I devote to it, soon I expect to run another heat &amp; finish it. My main
               employment now is transcribing my History of Brazil,<note n="13" place="foot" resp="editors"> Southey’s <title>History of
                     Brazil</title> (1810–1819).</note> &amp; filling up its blanks, &amp; carrying the first volumes thro the Press, – at a far
               heavier expence of labour than any person would believe who did not witness it. Neither for this nor for poetry shall I ever receive
               any thing like an adequate compensation for the time bestowed, nor for any worthy employment, – so true is it that it is impossible to
               serve God &amp; Mammon at once.</p>
            <p rend="indent1"> I have long been of opinion that this country is tending towards Revolution, at a time when there is certainly no
               party, &amp; perhaps not even an individual in the kingdom who wishes for such an event. This affair of the Duke of York<note n="14"
                  place="foot" resp="editors"> Prince Frederick, Duke of York and Albany (1763–1827; <title>DNB</title>), Commander in Chief of the
                  army. He held the post from 1798–1809, but was forced to resign in the wake of allegations that he had profited by allowing his
                  mistress, Mary Anne Clarke (c. 1776–1852; <title>DNB</title>), to accept money from army officers, in return for which promotion was
                  arranged.</note> looks as if the Government, &amp; especially the Royal Family were infatuated to their own destruction.
               Notwithstanding the D of Kents<note n="15" place="foot" resp="editors"> Prince Edward, Duke of Kent and Strathearn (1767–1820), the
                  fourth son of King George III (1738–1820).</note> denial, there is strong reason for <del>xxx</del> believing that he &amp; the <ref
                  type="m" target="people.html#GeorgePrinceRegent">Prince of Wales</ref> have been concerned in instigating this precious enquiry. </p>
            <closer>
               <signed rend="right">
                  <date when="1809-02-18">Feb<hi rend="sup">y</hi>. 18. 1809</date> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
